CVE-2013-0298

2014-03-14T11:55:05
ID CVE-2013-0298
Type cve
Reporter NVD
Modified 2014-03-25T20:40:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in ownCloud 4.5.x before 4.5.7 allow remote attackers to inject arbitrary web script or HTML via (1) a crafted iCalendar file to the calendar application, the (2) dir or (3) file parameter to apps/files_pdfviewer/viewer.php, or the (4) mountpoint parameter to /apps/files_external/addMountPoint.php.